{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH1eCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAXQg//WX+KVT3U4OQ+FRyP/Wd7SmMU1l+8CIA4nlERRx1T9DhCWjGhromcEYjZ\nEgARAYUNiEGZYI1P3V8pejTiiNgSQEirZgipZUspVyiCnLdtLRmSqxBsyy/FHRry\nf9FvtxLiTs4dbXz0HaE1QjF+PC8LhM4RpsLYCit0buhUnd+7sUuzXETN5rNIh9Sr\nKooVrwvgkZdKDqpiKle/gD7MVp73QaL3UrLe/hY680M7tmGl/dCZocHdDfLaBrTZ\n2OvjP0y52F2cqxFxOTHsAyelB95WTg0LJRT60+IfN4oG/iJ/be9l4sQVVurpma0z\nt/VC8WQHP3bfQl5+tJU1HYx5/mbgVxYU6FEseuJa+X74TVpuxtn9cTGOBPI4cvyP\nDbgkojPNGGCpSFSZ5LNimbX3u5azAAJv5SWHiCEvYbQkiHWAASxGfhQqEig5C4hK\nxQi7OT6eVJW6GbdUs7SDnPj9UBaM0KMebo9n2vRgqhywbQhzK3NnrBS4OHJRNdlT\ncw57twWOcDAfDL0J8mh1PvbNO75+suhNww4xn7uKRz3VWAEKbLKqN7llATangYEC\nJziW3Hyg0HleEBYjSdD9YDCdnePoE/hSUJ/9q/lu+I9RTVfZC0mFAOrkZpM/A4gG\nyhEIegTHFxT+XIf8ClrALnUgb1kEF8fhaqeL2p4aymwuJ23/nMg=\n=R0wZ\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
